/* BLOCK IMG RIGHT  */
.CP-alpine-gt .block-text-img-right__container {
    width: 90%;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    margin-bottom: 60px;
}

.CP-alpine-gt .block-text-img-right__container .text__wrapper {
    text-align: right;
    font-family: "alpine_extralight", sans-serif;
    margin-right: 35px;
    width: 55%;
    max-width: 500px;
}

.CP-alpine-gt .block-text-img-right__container .text__wrapper h2{
    font-size: 56px;
    font-weight: 200;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.CP-alpine-gt .block-text-img-right__container .text__wrapper p{
    font-size: 16px;
    font-weight: 300;
    line-height: 1.19;
}

.CP-alpine-gt .block-text-img-right__container img{
    width: 45%;
}
/* !BLOCK IMG RIGHT  */

@media (max-width: 990px) {

    /* BLOCK IMG RIGHT  */
    .CP-alpine-gt .block-text-img-right__container .text__wrapper h2{
        font-size: 32px;
        line-height: 1.13;
        margin-bottom: 20px;
        margin-top: 25px;
    }

    .CP-alpine-gt .block-text-img-right__container .text__wrapper p{
        font-size: 14px;
        line-height: 1.21;
    }
    /* !BLOCK IMG RIGHT  */
}

@media (max-width: 767px) {

    .CP-alpine-gt .block-text-img-right__container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
        margin-bottom: 80px;
    }

    .CP-alpine-gt .block-text-img-right__container .text__wrapper {
        margin-right: 0px;
        width: 90%;
    }

    .CP-alpine-gt .block-text-img-right__container img{
        width: 100%;
    }
}